
.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: #2baae1 url(../images/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    z-index: 10;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}
span.cd-top {cursor:pointer;}

.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}

.no-touch .cd-top:hover {
    background-color: #000;
    opacity: 1;
}



/*---FORM CSS--*/
div.wpcf7-spam-blocked{
    border: none;
}
div.wpcf7-response-output {
     color: #ff0000; font-size: 14px; border: 1px solid #ff0000; margin: 5px 0px 0px;
}
.wpcf7-recaptcha{margin-bottom: 18px;}

.contact-form div.wpcf7-response-output {
    color: #ff0000;
}
div.wpcf7-validation-errors {
    background: #fff;
    border: none;
    color: #ff0000
}

.wpcf7-not-valid {
    border: 1px solid red !important;
}

span.wpcf7-not-valid-tip {
    color: red;
    display: none !important;
    font-size: 1em;
}

div.wpcf7-validation-errors {
    border: 0 solid #000 !important;
    display: none !important;
}

@media(max-width: 380px) {
    .g-recaptcha {
    transform: scale(0.67);
    -webkit-transform: scale(0.67);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
}
#html5box-html5-lightbox .html5-prev-touch {
    left: 0px !important;
    top: 50% !important;
    margin-top: -22px !important;
    margin-left: 0 !important;
}

#html5box-html5-lightbox .html5-next-touch {
    right: 0px !important;
    top: 50% !important;
    margin-top: -22px !important;
    margin-right: 0 !important;
}

#html5-close {
    margin-right: 0px !important;
    margin-top: 0px !important;

}
#html5-next {
    right: 0 !important;
    background: #FFFFFF;
    margin-top: -23px !important;
    height:43px;width:43px;
}
#html5-prev{
    left: 0 !important;
    background: #FFFFFF;
    margin-top: -23px !important;
    height:43px;width:43px;
}




/*#wonderplugingridgallery-3 .wonderplugin-gridgallery-loadmore-btn{
    border-radius: 90px !important;
    font-size: 18px !important;
    margin: 0 auto !important;
    font-weight: 500 !important;
    padding: 10px 33px 10px 55px !important;
    border-bottom: 0px !important;
    background: url(../images/plus-icon.png) 3px 3px #234072 no-repeat !important;
    font-family: 'Poppins', sans-serif !important;
}
#wonderplugingridgallery-3 .wonderplugin-gridgallery-loadmore-btn:hover
{
    background-color:#187bb6 !important;
}  */
/*.wonderplugin-gridgallery-item-container a:hover:after {
    content: "";
    position: absolute;  
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 1;   
}*/
/*.wonderplugin-gridgallery-item-container a:after {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    
}*/


body.lightbox_open{
    overflow-y: hidden;
}


.nextend-arrow-previous {
    /*background: url(../images/left-arrow.png)no-repeat !important;*/
    height: 50px!important;
    width: 40px!important;
    top: calc(50% - 34px) !important;
    left: 0px !important;
    background: #000;
    padding-top: 18px;
}
.nextend-arrow-previous img{width: 30px !important;}
.nextend-arrow-next img{width: 30px !important; position: relative; left: 10px;}
.nextend-arrow-next img{width: 30px !important; position: relative; left: 7px;}

.nextend-arrow-next {
    /*background: url(../images/right-arrow.png)no-repeat !important;*/
    height: 50px !important;
    width:40px !important;
    top: calc(50% - 34px) !important;
    right: 0px !important;
    background: #000;
    padding-top: 18px;
}


.g-recaptcha { transform: scale(0.69); -webkit-transform: scale(0.69); transform-origin: 0 0; -webkit-transform-origin: 0 0;}


.enquiry-center span.cf_content {
    font-size: 18px;
    color: #ffffff;
    line-height: 32px;
    text-align: center;
    margin: 0 0 20px 0px;
}
#gridgallery-html5-lightbox .html5-next-touch,#gridgallery-html5-lightbox .html5-prev-touch{margin: 0 !important}